/* Styles specific to UCC */

#headerlinks {
  position: absolute;
  right: 1px;
  top: -5px;
}

#partner-logo {
  position: absolute;
  top: 5px;
  right: 0px;
  height: 53px;
  display: none;
}

#error-block {
  margin-top: 15px;
  margin-bottom: 15px;
}

.error-table-td {
  border-left: 3px solid #993331;
  border-right: 3px solid #993331;
  background-color: #FFFFCC;
}

#error {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #FFFFCC;
}

#error .errleft {
  float: left;
  width: 30px;
}

#error .errright {
  float: left;
  width: 840px;
  margin-left: 15px;
  font-size: 130%;
  font-weight: bold;
  color: #333333;
  vertical-align: middle;
  padding-top: 4px;
}

.signin-pageleft {
  float: left;
  width: 570px;
  border-right: 1px solid #C1C1C1;
  padding-right: 20px;

}

.signin-pageright {
  float: right;
  width: 350px;
  margin-left: 0px;

}

.signin-block {
  min-height: 140px auto;
  padding-top: 0px;
  padding-bottom: 10px;
}

.csinfo-block {
  float: left;
  margin-left: 20px;
  padding-top: 10px;
  line-height: 1.5em;
  font-size: 120%;
}

.signin-button {
  float: right;
  margin-right: 32px;
  margin-top: 15px;
}

.csaccount-info {
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}

.csaccount-quitbutton {
  float: right;
  margin-right: 0px;
  margin-top: 5px;
}

/* BUTTONS */

a.button-blue {
  background: transparent url('../images/btn_left_blue.gif') no-repeat top left;
  display: block;
  float: left;
  font-size: 100%;
  font-weight: bold;
  line-height: 21px;
  /* This value + 4px + 4px (top and bottom padding of SPAN) must
  equal height of button background (default is 30px) */
  height: 26px;
  /* Height of button background height */
  padding-left: 4px;
  /* Width of left menu image */
  text-decoration: none;
}

a:link.button-blue, a:visited.button-blue, a:hover.button-blue, a:active.button-blue {
  color: #FFFFFF;
  /*button text color*/
}

a.button-blue span {
  background: transparent url('../images/btn_right_blue.gif') no-repeat top right;
  display: block;
  padding: 3px 12px 4px 8px;
  /*Set 10px to be equal or greater than'padding-left'

value above*/
}

a:hover.button-blue {
  /* Hover state CSS */
  text-decoration: none;
}

a.button-blue img {
  vertical-align: middle;
  padding-right: 3px;
}

/* Panel boxes */


table.panel-container {
  width: 100%;
  border-spacing: 0px;
}

.top-background {
  background-image: url(../images/panel_top_bg.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  height: 30px;
  width: 100%;
  padding-top: 5px;
}

.text-left {
  float: left;
  margin-left: 10px;
  font-size: 125%;
  color: #3A3A3A;
  font-weight: bold;
  font: bold 13px Arial, Helvetica, sans-serif;
}

.text-left-article {
  float: left;
  font-size: 125%;
  color: #3A3A3A;
  font-weight: bold;
}

.text-right {
  float: right;
  margin-right: 10px;
  font-size: 10px;
  color: #3A3A3A;
  padding-top: 3px;
}

.panel-container .panel-content {
  padding: 10px 10px 5px;
}


.bot-background {
  background-image: url(../images/panel_bot_bg.gif);
  background-position: top;
  background-repeat: repeat-x;
  height: 5px;
  width: 100%;
}

.mid-left {
  background-image: url(../images/panel_mid_left.gif);
  background-position: left top;
  background-repeat: repeat-y;
}

.mid-right {
  background-image: url(../images/panel_mid_right.gif);
  background-position: right top;
  background-repeat: repeat-y;
}


/* Scroll Table */

.table-scroll-widget {
  min-height: 25px;
  height: 263px;
  overflow: auto;
}

.table-no-scroll-widget {
  min-height: 25px;
  height: 100px;
  height: auto !important;
}

/* Scroll Table for reports */
.table-scroll-report-widget {
  min-height: 25px;
  height: 485px;
  overflow: auto;
}

.note {
  font-weight: bold;
  font-size: 10px;
  color: #777;
}
.noteMsg {
  font-weight: bold;
  font-size: 10px;
  color: #aaa;
}

span.message {
  color: #999999;
  font-size: 11px;
}

span.error {
  color: #ff0000;
  font-size: 12px;
}

/* Scroll Table for research */
.table-scroll-research-widget {
  min-height: 25px;
  height: 150px;
  overflow: auto;
}

.table-scroll-resource-widget {
  min-height: 25px;
  height: 150px;
  overflow: auto;
}

/* Right side quick links table */
.menu-table {
  width: 100%;
  border-spacing: 0px;
  margin-top: 0px;
}



.menu-table .topleft {
  text-align: right;
  width: 8px;
  height: 29px;
  background-image: url(../images/menu_table_topleft.gif);
  background-repeat: no-repeat;
}

.menu-table .topcenter {
  text-align: left;
  height: 29px;
  background-image: url(../images/menu_table_center.jpg);
  background-repeat: repeat-x;
  background-position: center;
}



.menu-table .midleft {
  text-align: right;
  width: 8px;
  height: 42px;
}

.menu-table .midcenter {
  text-align: left;
  height: 42px;
  background-image: url(../images/menu_table_midcenter.jpg);
  background-repeat: repeat-x;
  background-position: center;
  vertical-align: top;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  padding-top: 7px;
}

.menu-table .midright {
  text-align: left;
  width: 8px;
  height: 42px;
}

.menu-table .topright {
  text-align: left;
  width: 6px;
  height: 29px;
  background-image: url(../images/menu_table_right.jpg);
  background-repeat: no-repeat;
}

.menu-table .topright {
  width: 6px;
  height: 29px;
  background-image: url(../images/menu_table_right.jpg);
  background-repeat: no-repeat;
}

.menu-table .topcenter {
  text-align: left;
  height: 26px;
  background-image: url(../images/menu_table_center.jpg);
  background-repeat: repeat-x;
  width: 80%;
  font-size: 120%;
  color: #3A3A3A;
  font-weight: bold;
  padding-top: 3px;
}

.menu-table .leftcenter {
  text-align: right;
  width: 8px;
  height: 29px;
  background-image: url(../images/menu_table_leftcenter.gif);
  background-repeat: repeat-y;
}


.menu-table .rightcenter {
  text-align: left;
  width: 6px;
  height: 29px;
  background-image: url(../images/menu_table_rightcenter.gif);
  background-repeat: repeat-y;
}

.menu-table .bottomleft {
  text-align: right;
  width: 8px;
  background-image: url(../images/menu_table_bottomleft.gif);
  background-repeat: no-repeat;
  vertical-align: top;
}


.menu-table .bottomcenter {
  text-align: left;
  background-image: url(../images/menu_table_bottomcenter.gif);
  background-repeat: repeat-x;
}

.menu-table .bottomright {
  text-align: left;
  width: 6px;
  background-image: url(../images/menu_table_bottomright.gif);
  background-repeat: no-repeat;
  vertical-align: top;
}

.menu-table .section-bg {
  background-image: url(../images/menu_table_section_bg.gif);
  height: 35px;
  background-repeat: repeat-x;
  background-position: top;
  font-size: 105%;
  color: #3A3A3A;
  font-weight: bold;
  padding-left: 5px;
  padding-bottom: 2px;
}

.menu-table .menu-list {
  font-size: 100%;
  line-height: 1.8em;
  padding-right: 4px;
  padding-bottom: 2px;
}

.icon-bullet {
  padding-left: 3px;
  margin-right: 7px;
  vertical-align: middle;
}


/* CS block */

.cs-container {
  width: 100%;
  border-spacing: 0px;
  margin-bottom: 0px;
  margin-top: -7px;
}

.cs-top-background {
  background-image: url(../images/cs_mid_top.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  width: 100%;
}


.cs-bot-background {
  background-image: url(../images/cs_mid_bot.gif);
  background-position: top;
  background-repeat: repeat-x;
  height: 5px;
  width: 100%;
}

.cs-mid-left {
  background-image: url(../images/cs_mid_left.gif);
  background-position: left top;
  background-repeat: repeat-y;
}

.cs-mid-right {
  background-image: url(../images/cs_mid_right.gif);
  background-position: right top;
  background-repeat: repeat-y;
}

.cs-section-bg {
  background-color: #E0EBFA;
}

/* Highlight selected tab */


.ico-icons {
  padding-left: 3px;
  margin-right: 3px;
  vertical-align: middle;
}

.alert_block {
  background-color: #FFFFCC;
  padding: 5px;
  font-size: 100%;
  margin-bottom: 10px;
  margin-top: 5px;
}

.alert_block .left {
  float: left;
  vertical-align: top;
  width: 25px;
}

.alert_block .right {
  float: left;
  vertical-align: top;
  line-height: 1.2em;
  width: 195px;
}

.newseventsblock {
  padding: 3px;
  font-size: 100%;
}

.newseventsblock .left {
  float: left;
  vertical-align: top;
  width: 15px;
}

.newseventsblock .right {
  float: left;
  vertical-align: top;
  width: 210px;
  line-height: 1.2em;
  padding-top: 3px;
}
.results-table {
  border: 1px solid #CCCCCC;
  width: 920;
  font-size: 90%;
}

.results-table .tr-even {
  background-color: #FFFFFF;
}

.results-table .tr-odd {
  background-color: #F8F7F8;
}

.results-table .th {
  background-color: #E7EAF0;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  font-weight: bold;
  height: 22px;
  padding-left: 5px;
  padding-right: 5px;
}

.results-table td {
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  height: 22px;
  padding-left: 5px;
  padding-right: 5px;
}

.events-table {
  border: 1px solid #CCCCCC;
  font-size: 90%;
}

.events-table .th-events {
  background-color: #949494;
  border-bottom: 1px solid #CCCCCC;
  color: #FFFFFF;
  font-weight: bold;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
}

.events-table .th {
  background-color: #E7EAF0;
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
}

.events-table td {
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  height: 22px;
  padding-bottom: 3px;
}

.info-table {
  border: 1px solid #CCCCCC;
  width: 100%;
  font-size: 100%;
}
.info-table .tr-even {
  background-color: #FFFFFF;
}

.info-table .tr-odd {
  background-color: #F8F7F8;
}
.info-table .th-events {
  background-color: #949494;
  border-bottom: 1px solid #CCCCCC;
  color: #FFFFFF;
  font-weight: bold;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
}

.info-table .th {
  background-color: #E7EAF0;
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
}

.info-table td {
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
}

.info-table .colA {
  width: 80%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1.5em;

}

.info-table .colB {
  width: 20%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.info-table .colC {
  width: 15%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;

}

.info-table .colD {
  width: 85%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  line-height: 1.5em;
}

.events-section {
  padding: 5px;
  width: 100%;
}

.events-section .left {
  float: left;
  text-align: left;
  width: 90px;
}

.events-section .right {
  float: left;
  width: 530px;
}

.events-section .open-events {
  float: left;
  width: 620px;
}

.events-section .event-description {
  float: left;
  width: 420px;
}

.events-section .event-registration {
  float: right;
  text-align: right;
}

.events-scroll-widget {
  min-height: 25px;
  height: 300px;
  width: 660px;
  overflow: auto;
}

.events-no-scroll-widget {
  min-height: 25px;
  height: 100px;
  height: auto !important;
}

.form-container {
  width: 100%;
}

.form-row {
  margin-top: 10px;
  margin-bottom: 3px;
}

.form-row .fieldlabel {
  float: left;
  margin-right: 3px;
  text-align: right;
  vertical-align: middle;
  width: 130px;
}

.form-row .field {
  float: left;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  width: 200px;
}

.form-row .fieldhelp {
  float: left;
}

.modal-content {
  font-size: 120%;
}

/* Styles for error message and confirmation messages */


.confirm-container {
  width: 100%;
  border-spacing: 0px;
  margin-bottom: 0px;
}

.confirm-top-background {
  background-image: url(../images/confirm_mid_top.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  width: 100%;
}


.confirm-bot-background {
  background-image: url(../images/confirm_mid_bot.gif);
  background-position: top;
  background-repeat: repeat-x;
  height: 5px;
  width: 100%;
}

.confirm-mid-left {
  background-image: url(../images/confirm_mid_left.gif);
  background-position: left top;
  background-repeat: repeat-y;
}

.confirm-mid-right {
  background-image: url(../images/confirm_mid_right.gif);
  background-position: right top;
  background-repeat: repeat-y;
}

.confirm-section-bg {
  background-color: #E8FBEA;
}

.messaging-text {
  padding: 5px;
}

/************ Tabs ******************/

.tabContainer {
  vertical-align: baseline;
  margin-top: 5px;
}

.tabDefault {
  float: left;
  width: auto;
  background-color: #F0F0F0;
  border: 1px solid #CCCCCC;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  height: 17px;
  padding-top: 4px;
  padding-left: 8px;
  padding-right: 8px;
  margin-left: -1px;
  margin-top: 6px;
  cursor: pointer;
  position: relative;
}

.tabSelected {
  float: left;
  width: auto;
  background-color: #ffffff;
  border: 1px solid #CCCCCC;
  border-bottom: 1px solid #ffffff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  height: 20px;
  padding-top: 6px;
  padding-left: 8px;
  padding-right: 8px;
  margin-left: -1px;
  margin-top: 1px;
  z-index: 5;
  cursor: pointer;
  position: relative;
}

.tabDefault a {
  text-decoration: none;
  color: #000000;
  font-size: 77%;
  cursor: pointer;
}

.tabDefault a:visited {
  text-decoration: none;
  color: #000000;
}

.tabDefault a:hover {
  text-decoration: none;
  color: #000000;
}

.tabSelected a {
  text-decoration: none;
  color: #000000;
  font-size: 77%;
  cursor: pointer;
}

.tabSelected a:visited {
  text-decoration: none;
  color: #000000;
}

.tabSelected a:hover {
  text-decoration: none;
  color: #000000;
}



.tabBody {
  border: 1px solid #CCCCCC;
  height: auto;
  margin-top: -1px;
  margin-left: -1px;
  z-index: 1;
  padding: 6px;

}

.clear {
  clear: both;
}

.subNavSelected {
  font-weight: bold;
  text-decoration: underline;
}

table.data-table {
  margin-top: 5px;
}

.data-table th {
  background-color: #E7E9EF;
  text-align: center;
  padding: 3px;
  height: 17px;
  font-size: 100%;
  color: #2A2A2A;
  font-weight: bold;
  border-right: 1px solid #CCCCCC;

}

.data-table th a:link {
  color: #2A2A2A;
  text-decoration: none;
}

.data-table th a:hover {
  color: #2A2A2A;
  text-decoration: underline;
}

.data-table th a:visted {
  color: #2A2A2A;
  text-decoration: none;
}

.data-table .tr-even {
  background-color: #FFFFFF;
}

.data-table .tr-odd {
  background-color: #F8F7F8;
}

.data-table td {
  height: 17px;
  padding: 3px;
  font-size: 95%;
  color: #2A2A2A;
  border-right: 1px solid #CCCCCC;

}

/* ROUNDED CSS BOX */

.t {
  background: url(../images/cs_mid_top.gif) 0 0 repeat-x;
  width: 100%
}
.b {
  background: url(../images/cs_mid_bot.gif) 0 100% repeat-x
}
.l {
  background: url(../images/cs_mid_left.gif) 0 0 repeat-y
}
.r {
  background: url(../images/cs_mid_right.gif) 100% 0 repeat-y
}
.bl {
  background: url(../images/cs_bot_left.gif) 0 100% no-repeat
}
.br {
  background: url(../images/cs_bot_right.gif) 100% 100% no-repeat
}
.tl {
  background: url(../images/cs_top_left.gif) 0 0 no-repeat;
}
.tr {
  background: url(../images/cs_top_right.gif) 100% 0 no-repeat;
  padding: 8px;

  padding-top: 3px;
}


/* ROUNDED CSS BOX */




/* Preferences */
.prefs-table {
  border: 1px;
  width: 100%;
  font-size: 100%;
}
.prefs-table .tr-even {
  background-color: #FFFFFF;
}

.prefs-table .tr-odd {
  background-color: #F8F7F8;
}

.prefs-table th {
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  height: 22px;
  text-align: left;
  color: #336699;
}

.prefs-table td {
  border-bottom: 1px solid #CCCCCC;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
  color: #000000;
  font-size: 90%;
  font-weight: normal;
}

.prefs-table .td-noborder {
  border-bottom: none;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
  color: #000000;
  font-size: 90%;
  font-weight: normal;
}

.prefs-table .colA {
  width: 40%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  line-height: 1.5em;
  text-align: left;
}

.prefs-table .colB {
  width: 20%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  text-align: left;
}

.prefs-table .colC {
  width: 20%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  text-align: left;
}

.prefs-table .colD {
  width: 20%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  text-align: left;
  line-height: 1.5em;
}

.highlight-data {
  background-color: yellow;
}


.prefs-category {
  border: 1px;
  width: 100%;
  font-size: 100%;
  padding-top: 15px;
  color: #336699;
  font-weight: bold;
}
.prefs-category a {
  text-decoration: none;
  font-size: 100%;
  font-weight: bold;
  color: #336699;
}
.prefs-group {
  border: 1px;
  width: 100%;
  padding-top: 10px;
  border-bottom: none;
  height: 16px;
  color: #336699;
  font-size: 100%;
  font-weight: normal;
}
.prefs-type {
  border: 1px;
  width: 100%;
  padding-top: 10px;
  border-bottom: none;
  height: 16px;
  color: #000000;
  font-size: 90%;
  font-weight: normal;
}
.prefs-detail {
  padding-left: 10px;
  padding-right: 10px;
}




/* End Preferences */
